/******************************************************************************
* Main A-Z Services Explorer Styles
*/

#widget-services-explorer {
	clear: both;
	margin: 0 auto;
	width: 900px;
}

#content #widget-services-explorer ul{
	display: block;
	margin: 0;
	padding: 0;
}

#widget-services-explorer ul.nobullets li,
#widget-services-explorer ul.nobullets li a{
	margin: 0;
	/*padding: 0;*/
}

/* fix for floated content-main */
#interior #content-main{
	float: none !important;
	margin: 0 auto;
	width: 940px !important;
}

.services-nav {
	float: left;
	width: 190px;
}

.services-nav h3 {
	margin-left: 0;
}

.services-nav h3 a,
.services-nav h3 a:hover,
.services-nav h3 a:visited,
.services-nav h3 a:active{
	color: black;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}

#interior #content-main #widget-services-explorer .services-nav ul {
	margin-left: 10px;
}

#widget-services-explorer .services-sidebar{
	background-color: #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: right;
	margin: 0 0 10px 10px;
	padding: 10px;
	width: 220px;
}

#widget-services-explorer .services-body{
	float: right;
	width: 710px;
}

/* HEADERS */

#widget-services-explorer .services-body .services-header-wrap h1{
	background: #777;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 36px;
	font-family: 'Times New Roman';
	padding: 50px 0 50px 30px;
	text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.5);
}

#widget-services-explorer .services-body .services-header-wrap h1          { background: #777 url('//globalinc.prod.ehc.com/widgets/source/services/services-explorer/v1/images/header-image1.png') no-repeat right top; }
#widget-services-explorer .services-body .services-header-wrap h1.default_1{ background: #777 url('//globalinc.prod.ehc.com/widgets/source/services/services-explorer/v1/images/header-image1.png') no-repeat right top; }
#widget-services-explorer .services-body .services-header-wrap h1.default_2{ background: #777 url('//globalinc.prod.ehc.com/widgets/source/services/services-explorer/v1/images/header-image2.png') no-repeat right top; }
#widget-services-explorer .services-body .services-header-wrap h1.default_3{ background: #777 url('//globalinc.prod.ehc.com/widgets/source/services/services-explorer/v1/images/header-image3.png') no-repeat right top; }
#widget-services-explorer .services-body .services-header-wrap h1.default_4{ background: #777 url('//globalinc.prod.ehc.com/widgets/source/services/services-explorer/v1/images/header-image4.png') no-repeat right top; }
#widget-services-explorer .services-body .services-header-wrap h1.default_5{ background: #777 url('//globalinc.prod.ehc.com/widgets/source/services/services-explorer/v1/images/header-image5.png') no-repeat right top; }
#widget-services-explorer .services-body .services-header-wrap h1.default_6{ background: #777 url('//globalinc.prod.ehc.com/widgets/source/services/services-explorer/v1/images/header-image6.png') no-repeat right top; }
#widget-services-explorer .services-body .services-header-wrap h1.default_7{ background: #777 url('//globalinc.prod.ehc.com/widgets/source/services/services-explorer/v1/images/header-image7.png') no-repeat right top; }

#widget-services-explorer .description{
	width: auto;
}

/* SEARCH FORM */

#widget-services-explorer .services-body form{
	background: #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
}

#widget-services-explorer .services-body form fieldset{
	display: inline;
	float: none;
	width: auto;
	padding: 0;
}

#widget-services-explorer .services-body form input[type="text"]{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: none;
	padding: 3px;
	width: 250px;
}

#widget-services-explorer .services-body form input[type="submit"]{
	/*background: #555;*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #fff;
	float: none;
	margin-left: 8px;
	padding: 2px;
	width: 75px;
}

/* FEATURED SERVICE GROUPS */

#az_featured_service_groups {
	display: inline-block;
	padding: 5px 0;
	width: 100%;
}

.featured_service_group {
	display: inline-block;
	height: 140px;
	width: 230px;
	margin-right: 5px;
	margin-bottom: 5px;
	vertical-align: top;
}

.ie7 #az_featured_service_groups .featured_service_group,
.ie8 #az_featured_service_groups .featured_service_group{
	display: inline;
}

.featured_service_group:nth-child(3n+3){
	margin-right: 0;
}

.featured_service_group_link {
	text-decoration:none !important;
	display:block;	
}

.featured_service_group_title {
	display:block;
	color:#FFF;
	font-size: 14px;
	padding-bottom: 3px;
	padding: 5px;
	background:#AEAEAE;
	border-bottom:2px #FFF solid;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
}

.featured_service_group_title h2 {
	overflow: hidden;
	white-space: nowrap;
}

.ie7 .featured_service_group_title h2 {
	overflow: visible;
}

.featured_service_group_description {
	position:relative;
	display:block;
	color:#333;
	background:#E5E5E5;
	height: 83px;
	font-size: 10px;
	line-height: 15px;
	padding: 7px 7px 10px 7px;
	margin: 0px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
}

.featured_service_group_description_text {
	position:absolute;
	width:100%;
	height:100%;
	top: 0px;
	left: 0px;
	background:#565656;
	color:#FFF;
	overflow: hidden;
	text-shadow: #6374AB 1px 1px 2px;
	filter:alpha(opacity=90);
	-moz-opacity: .9;
	-khtml-opacity: .9;
	opacity: .9;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
}

.featured_service_group_description_text span {
	display:block;
	padding:5px;
	font-size:10px;
}

#widget-services-explorer .az_tab {
	width: 675px !important;
}

#widget-services-explorer .services-body .services-description{
	float: none;
	width: auto;
}

#widget-services-explorer .services-body .services-description ul,
#widget-services-explorer .services-body .services-description ul li,
#widget-services-explorer .services-body .related-services,
#widget-services-explorer .services-body .related-services li{
	list-style: disc inside;
}

#widget-services-explorer .services-body .related-services-wrap{
	clear: both;
}

/******************************************************************************
* Page Tabs (jQuery Tabs)
*/
#widget-services-explorer .services-body .page-tabs{
	background: #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
}

#widget-services-explorer .services-body .page-tabs ul#tab-nav{
	margin: 5px 5px -5px;
}

#widget-services-explorer .services-body .page-tabs ul#tab-nav li,
#widget-services-explorer .services-body .page-tabs ul#tab-nav li.ui-tabs-selected{
	display: inline;
	background: transparent;
	border: none;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	width: auto;
}

#widget-services-explorer .services-body .page-tabs ul#tab-nav li a,
#widget-services-explorer .services-body .page-tabs ul#tab-nav li a:link,
#widget-services-explorer .services-body .page-tabs ul#tab-nav li a:hover{
	background: #777;
	border: none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #fff;
	font-size: 14px;
	height: auto;
	margin: 0 1px 0 0;
	padding: 5px 16px;
	width: auto;
}

#widget-services-explorer .services-body .page-tabs ul#tab-nav li.ui-tabs-selected a{
	background: #fff;
	color: #000;
}

#widget-services-explorer .services-body .page-tabs.ui-tabs div.ui-tabs-panel{
	background: #fff;
	color: black;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
	-webkit-box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5);
	clear: both;
	margin: 5px;
	padding: 10px;
	width: 675px !important;
}

#widget-services-explorer #services-explorer-group-overview ul li,
#widget-services-explorer #services-explorer-group-overview ul li a{
	border: 0 none;
	background: none;
	float: none;
	height: auto;
	margin: 0;
	padding: 0;
	width: auto;
}

#widget-services-explorer #services-explorer-group-overview ul li{
	margin: .25em 0 .25em 0;
}


/******************************************************************************
* Physician Results
*/

.meta {
	min-height: 33px;
	position: absolute;
	right: 10px;
	top: 20px;
	width: 145px;
}

.meta span.profile{
	background: url(//globalinc.prod.ehc.com/themes/market/west-florida/design/images/template/icons/view-profile-btn.png) no-repeat 0px 0px;
}

.specialty {
	padding: 1px 0px;
}

.profile {
	background: url(//globalinc.prod.ehc.com/widgets/source/find-a-physician/1.4/images/icons.png) no-repeat 3px 2px,
	-webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #f7f7f7), color-stop(100%, #e1e3e2));
	background: url(//globalinc.prod.ehc.com/widgets/source/find-a-physician/1.4/images/icons.png) no-repeat 3px 2px,
	-moz-linear-gradient(top, #f7f7f7 0%, #e1e3e2 100%);
	background: url(//globalinc.prod.ehc.com/widgets/source/find-a-physician/1.4/images/icons.png) no-repeat 3px 2px,
	linear-gradient(top, #f7f7f7 0%, #e1e3e2 100%);
	border: 1px solid #bcbcbc;
	display:block;
	font-size: 12px;
	line-height: 16px;
	padding: 5px 5px 5px 40px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;	
}

#widget-services-explorer .services-body .page-tabs #physician-results {
	margin: 0;
	padding: 0;
	width: 100%;
}

h3 a { font-size: 16px !important; }

#widget-services-explorer .services-body .page-tabs #physician-results li.row {
	border-bottom: 1px solid #BCBCBC;
	display: block;
	float: left;
	list-style: none;
	min-height: 178px;
	padding: 0;
	position: relative;
	width: 100%;
}

#widget-services-explorer .services-body .page-tabs #physician-results li.row:nth-child(even) {
	background-color: #F1F1F1;
}

#widget-services-explorer .services-body .page-tabs #physician-results li.row:last-child {
	border-bottom: 0;
}

/* image */
.photo {
	clear: left;
	float: left;
	margin: 20px;
	width: 100px;
}

#physician-results .physician-info {
	float: left;
	margin: 20px 20px 20px 0;
	max-width: 300px;
	min-width: 300px;
	padding: 0;
	width: auto;
}

#physician-results .no-image {
	background-image: url(//hcawebservices.prod.ehc.com/global/widgets/physician-directory/images/no-physician-photo-100x141.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border: 1px solid #CCC;
	height: 141px;
	text-indent: -5000px;
	width: 100px;
}

#physician-results .no-image span {
	margin-top: 35px;
}

.no-image {
	display: block;
	height: 225px;
	position: relative;
	width: 160px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.no-image span {
	border: ;
	display: block;
	left: 50%;
	margin-left: -30px;
	margin-top: 70px;
	position: absolute;
	text-align: center;
	width: 60px;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff;
}
/******************************************************************************
* Locations
*/
#services-explorer-group-map-list > li{
	display: block;
	float: left;
	width: 50%;
}

#services-explorer-group-map-list > li .services-explorer-group-map-list-wrap{
	background: #EEE;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid transparent;
	cursor: pointer;
	margin: 10px;
	padding: 10px;
}

#services-explorer-group-map-list > li:hover .services-explorer-group-map-list-wrap{
	border-color: #CCC;
}

#services-explorer-group-map-list > li.act .services-explorer-group-map-list-wrap{
	border-color: #444;
}


#services-explorer-group-map-list > li img{
	background: #CCC;
	float: left;
	height: 30px;
	margin: 0 10px 10px 0;
	width: 40px;
}

#services-explorer-group-map-list > li p{
	float: left;
	margin-top: 0;
	padding: 0 0 10px;
	width: 240px;
}

img[src="http://maps.gstatic.com/intl/en_us/mapfiles/iw_close.gif"]{
	display: none;
}

.map-bubble {
	background: #777;
	border-radius: 5px;
}

#bubble-close{
	color: white;
	line-height: 0;
	position: absolute;
	right: 3px;
	top: 5px;
	z-index: 1000;
}

#bubble-close > a,
#bubble-close > a:visited{
	background: #444444;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#444444));
	background: -moz-linear-gradient(top, #666666, #444444);
	
	border: 1px solid #999999;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow: rgba(16,16,16,1) 0 0 3px;
	-moz-box-shadow: rgba(16,16,16,1) 0 0 3px;
	box-shadow: rgba(16,16,16,1) 0 0 3px;
	
	color: #FFF !important;
	font-size: 8px;
	font-weight: bold;
	line-height: 10px;
	padding: 1px 3px;
	text-decoration: none;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
}

#bubble-close > a:hover{
	background: #656565;
	color: #ccc;
	text-decoration: none;
}

.bubble-text {
	color: #fff !important;
	font-size: 18px;
	font-weight: bold !important;
	font-weight: bold;
	line-height: 25px;
	padding: 10px 20px 10px 10px !important;
	text-shadow: 0 1px 0 #222;
}

.bubble-text img{
	background: #444;
}

.bubble-text + .directions-form-wrap{
	clear: both;
	color: #CCC;
	padding: 0 10px 10px;
}

#widget-services-explorer .services-body .bubble-text + .directions-form-wrap > form{
	background: transparent;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	border: none;
	padding: 0;
	margin: 0;
}

#widget-services-explorer .services-body .bubble-text + .directions-form-wrap input[type="text"]{
	border: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 11px;
	margin: 0 5px 0 0;
	padding: 3px;
	width: 200px;
}

#widget-services-explorer .services-body .bubble-text + .directions-form-wrap input[type="submit"]{
	background: #444444;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#444444));
	background: -moz-linear-gradient(top, #666666, #444444);
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
	-webkit-box-shadow: rgba(16,16,16,1) 0 0 3px;
	-moz-box-shadow: rgba(16,16,16,1) 0 0 3px;
	box-shadow: rgba(16,16,16,1) 0 0 3px;
	
	color: white;
	font-size: 11px;
	padding: 3px 10px;
	text-decoration: none;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: auto;
}

#widget-services-explorer .services-body .bubble-text + .directions-form-wrap input[type="submit"]:hover{
	/*border-top-color: #656565;*/
	background: #656565;
	color: #ccc;
}

#widget-services-explorer .services-body .bubble-text + .directions-form-wrap input[type="submit"]:active {
	/*border-top-color: #656565;*/
	background: #656565;
}

#map-locations-list-show{
	background-color: #eee;
	border: 1px solid silver;
	display: none;
	margin: 10px 0;
	padding: 10px;
}

#map-locations-list-show .back-to-list{
	background: transparent url('//globalinc.prod.ehc.com/widgets/source/google-maps/img/map_back.png') no-repeat 0 3px;
	display: inline-block;
	padding: 3px 0 0 20px;
}

#map-locations-list-show .print-link{
	background: transparent url('//globalinc.prod.ehc.com/widgets/source/google-maps/img/printer.png') no-repeat 0 3px;
	display: inline-block;
	float: right;
	padding: 3px 0 0 20px;
}

/******************************************************************************
* YouTube Player
*/
.az-youtube-playlist{
	height: 450px;
	margin: 0 auto;
	width: 570px;
}

.ypage{
	width: 570px;
}

.video-item{
	background: #E8E8E8;
	display: inline-block;
	margin: 0 5px;
	padding: 10px;
	vertical-align: top;
	width: 160px;
}

.ie7 .video-item,
.ie8 .video-item{
	display: block;
	float: left;
}

/*.video-item:nth-child(3n+3),
.ie7 .ypage div.last,
.ie8 .ypage div.last{
	margin-right: 0;
}
*/
.video-item h2{
	height: 60px;
}

#content #interior .az-youtube-playlist .video-item h2 a{
	line-height: normal;
}

.video-item .thumb img{
	width: 100% !important;
}

/*.video-item p{
	height: 150px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}*/

#az-video-playlist-nav{
	/*padding-left: 30px;*/
	margin-bottom: 5px;
	text-align: center;
	width: auto;
}

.ie7 #az-video-playlist-nav,
.ie8 #az-video-playlist-nav{
	margin: 10px 0;
}

#az-video-playlist-nav #az-video-pages-nav{
	display: inline !important;
	list-style-type: none;
	margin: 10px 0;
	text-align: center;
}

#az-video-playlist-nav #az-video-pages-nav li{
	display: inline;
	margin: 0;
}

#az-video-playlist-nav #az-video-pages-nav li a,
#az-video-prev,
#az-video-next{
	border: 1px solid #CCC;
	display: inline-block;
	padding: 5px 10px;
	text-align: center;
}

.ie7 #az-video-playlist-nav #az-video-pages-nav,
.ie8 #az-video-playlist-nav #az-video-pages-nav{
	display: inline;
	margin: 0 auto;
}

.ie7 #az-video-pages-nav,
.ie8 #az-video-pages-nav,
.ie7 #az-video-pages-nav li,
.ie8 #az-video-pages-nav li,
.ie7 #az-video-prev,
.ie7 #az-video-next,
.ie8 #az-video-prev,
.ie8 #az-video-next{
	display: inline;
}

#az-video-playlist-nav #az-video-pages-nav li a{
	margin-right: 5px;
}

#az-video-playlist-nav #az-video-pages-nav li a:hover,
#az-video-playlist-nav #az-video-pages-nav li a.activeSlide,
#az-video-prev:hover,
#az-video-next:hover{
	background-color: #E8E8E8;
}

#az-video-prev,
#az-video-next{
	display: inline;
	width: 60px;
}

#az-video-prev{
	border-radius: 10px 0 0 10px;
	margin-right: 5px;
}

#az-video-next{
	border-radius: 0 10px 10px 0;
}


/* utility in case someone doesn't have this style elsewhere */
.two-columns{
	float: left;
	width: 50%;
}

/* IE 7 Fixes */
.ie7#interior #widget-services-explorer #tab-nav{
	overflow: auto;
}

.ie7#interior #services-explorer-group-overview{
	margin-top: 0;
}

.ie7#interior #content-main #widget-services-explorer .services-nav ul {
	margin-left: 0px;
}

.ie7#interior #content-main #widget-services-explorer .services-nav ul li {
	margin-left: 15px;
}

.ie7 #widget-services-explorer .services-body .page-tabs.ui-tabs div.ui-tabs-panel {
	overflow: hidden;
}

.ie8 #az_featured_service_groups .featured_service_group{
	display: inline-block;
	width: 225px;
}

/* these are fixes that someone may want to do when dealing with widths of the widget */
/*
#widget-services-explorer{
	width: 905px;
}

.services-nav {
	width: 190px;
}
*/